body   { font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 0px; padding: 3px }
p   { font-size: 12px; margin: 0px; padding: 0px }
h1 { font-size: 18px; margin: 0px; padding: 0px }
.gigTitle { color: navy; font-variant: small-caps; font-weight: bold; font-size: 12px }
img   { float: right; margin: 3px; border: solid 1px black }
.fullGig   { clear: both; padding-right: 5px; padding-left: 5px; border-style: dashed; border-width: 1px 0px 0px 0px; border-color: #800000 }
.footer { clear: both }
.gigDetails { text-align: left }
.entered { color: silver; text-align: right; float: right; width: 150px }
